------- Pas de science par pop

UPDATE Defines
Set Value = 0 
WHERE Name = "SCIENCE_PER_POPULATION"; 

------- AI will research "old" techs with more weight

UPDATE Defines
Set Value = 0.05 
WHERE Name = "AI_RESEARCH_WEIGHT_MOD_PER_TURN_LEFT"; 


------ Handicap (because new techs)

DELETE FROM HandicapInfo_AIFreeTechs
WHERE HandicapType = 'HANDICAP_KING';

DELETE FROM HandicapInfo_AIFreeTechs
WHERE HandicapType = 'HANDICAP_EMPEROR';

DELETE FROM HandicapInfo_AIFreeTechs
WHERE HandicapType = 'HANDICAP_IMMORTAL';

DELETE FROM HandicapInfo_AIFreeTechs
WHERE HandicapType = 'HANDICAP_DEITY';

INSERT INTO HandicapInfo_AIFreeTechs (HandicapType, TechType)
VALUES ('HANDICAP_KING', 'TECH_MYSTICISM');

INSERT INTO HandicapInfo_AIFreeTechs (HandicapType, TechType)
VALUES ('HANDICAP_EMPEROR', 'TECH_MYSTICISM');

INSERT INTO HandicapInfo_AIFreeTechs (HandicapType, TechType)
VALUES ('HANDICAP_IMMORTAL', 'TECH_MYSTICISM');

INSERT INTO HandicapInfo_AIFreeTechs (HandicapType, TechType)
VALUES ('HANDICAP_DEITY', 'TECH_MYSTICISM');

INSERT INTO HandicapInfo_AIFreeTechs (HandicapType, TechType)
VALUES ('HANDICAP_EMPEROR', 'TECH_ANIMAL_HUSBANDRY');

INSERT INTO HandicapInfo_AIFreeTechs (HandicapType, TechType)
VALUES ('HANDICAP_IMMORTAL', 'TECH_ANIMAL_HUSBANDRY');

INSERT INTO HandicapInfo_AIFreeTechs (HandicapType, TechType)
VALUES ('HANDICAP_DEITY', 'TECH_ANIMAL_HUSBANDRY');

INSERT INTO HandicapInfo_AIFreeTechs (HandicapType, TechType)
VALUES ('HANDICAP_IMMORTAL', 'TECH_MINING');

INSERT INTO HandicapInfo_AIFreeTechs (HandicapType, TechType)
VALUES ('HANDICAP_DEITY', 'TECH_MINING');

INSERT INTO HandicapInfo_AIFreeTechs (HandicapType, TechType)
VALUES ('HANDICAP_DEITY', 'TECH_THE_WHEEL');


----- Start with 2 settlers

UPDATE Civilization_FreeUnits
SET Count = 2
WHERE UnitClassType = 'UNITCLASS_SETTLER';


----- Everyone is a shoshone (almost)

UPDATE Traits
Set ExtraFoundedCityTerritoryClaimRange = 8;


      -- An oddity with Pacal...
UPDATE Traits
Set PrereqTech = 'TECH_AGRICULTURE'
WHERE Type = 'TRAIT_LONG_COUNT';



     -- Pocatello is best Shoshone
UPDATE Traits
Set ExtraFoundedCityTerritoryClaimRange = 12
WHERE Type = 'TRAIT_GREAT_EXPANSE';


----- No science penalty for number of cities + bigger worlds (10%)

UPDATE Worlds
SET NumCitiesTechCostMod = 0, GridWidth = 44, GridHeight = 27
WHERE Type = 'WORLDSIZE_DUEL';

UPDATE Worlds
SET NumCitiesTechCostMod = 0, GridWidth = 62, GridHeight = 40
WHERE Type = 'WORLDSIZE_TINY';

UPDATE Worlds
SET NumCitiesTechCostMod = 0, GridWidth = 73, GridHeight = 46
WHERE Type = 'WORLDSIZE_SMALL';

UPDATE Worlds
SET NumCitiesTechCostMod = 0, GridWidth = 88, GridHeight = 57
WHERE Type = 'WORLDSIZE_STANDARD';

UPDATE Worlds
SET NumCitiesTechCostMod = 0, GridWidth = 114, GridHeight = 70
WHERE Type = 'WORLDSIZE_LARGE';

UPDATE Worlds
SET NumCitiesTechCostMod = 0, GridWidth = 140, GridHeight = 88
WHERE Type = 'WORLDSIZE_HUGE';


----- Halved combat penalty for unhappiness

UPDATE Defines
SET Value = -1
WHERE Name = "VERY_UNHAPPY_COMBAT_PENALTY_PER_UNHAPPY";


----- Decreased growth penalty for unhappiness (a.k.a "no automatic regulation of uhappiness issues")  DEPRECATED.

--UPDATE Defines
--SET Value = -25
--WHERE Name = "UNHAPPY_GROWTH_PENALTY";

--UPDATE Defines
--SET Value = -75
--WHERE Name = "VERY_UNHAPPY_GROWTH_PENALTY";


----- No production penalty for unhappiness (a.k.a "no infinite time for building a coliseum and move on")

UPDATE Defines
SET Value = 0
WHERE Name = "VERY_UNHAPPY_PRODUCTION_PENALTY_PER_UNHAPPY";


----- Improved WLTKD

UPDATE Defines
SET Value = 50
WHERE Name = "WLTKD_GROWTH_MULTIPLIER";


----- More emphasis on upgrading units

UPDATE Defines
SET Value = 500
WHERE Name = "AI_GOLD_PRIORITY_UPGRADE_BASE";

UPDATE Defines
SET Value = 30
WHERE Name = "AI_GOLD_PRIORITY_UPGRADE_PER_FLAVOR_POINT";


----- More emphasis on buying city-states

UPDATE Defines
SET Value = 300
WHERE Name = "AI_GOLD_PRIORITY_DIPLOMACY_BASE";


----- Reposition Range and City Attack Deploy Range

UPDATE Defines
SET Value = 6
WHERE Name = "AI_TACTICAL_REPOSITION_RANGE";

UPDATE Defines
SET Value = 3
WHERE Name = "AI_OPERATIONAL_CITY_ATTACK_DEPLOY_RANGE";

UPDATE Defines
Set Value = 2 
WHERE Name = "AI_OPERATIONAL_NAVAL_BOMBARDMENT_DEPLOY_RANGE"; 


---- AI more focused on policies

--UPDATE Defines
--SET Value = 20
--WHERE Name = "POLICY_WEIGHT_PERCENT_DROP_NEW_BRANCH";

UPDATE Defines
SET Value = 3
WHERE Name = "POLICY_WEIGHT_PROPAGATION_LEVELS";

UPDATE Defines
SET Value = 85
WHERE Name = "POLICY_WEIGHT_PROPAGATION_PERCENT";

----- AI Value of yields

UPDATE Defines
SET Value = 10
WHERE Name = "AI_VALUE_OF_YIELD_SCIENCE";

----- AI settling

UPDATE Defines
SET Value = 80
WHERE Name = "AI_STRATEGY_AREA_IS_FULL_PERCENT";

UPDATE Defines
SET Value = 20
WHERE Name = "AI_STRATEGY_EARLY_EXPANSION_NUM_UNOWNED_TILES_REQUIRED";

----AI Citizen Value of Yields

UPDATE Defines
Set Value = 10 
WHERE Name = "AI_CITIZEN_VALUE_SCIENCE"; 

UPDATE Defines
Set Value = 10 
WHERE Name = "AI_CITIZEN_VALUE_PRODUCTION"; 

----- AI Operations and Tactics

UPDATE Defines
Set Value = 8 
WHERE Name = "AI_TACTICAL_RECRUIT_RANGE"; 

UPDATE Defines
Set Value = 3 
WHERE Name = "AI_TACTICAL_MOVE_PRIORITY_RANDOMNESS";

UPDATE TacticalMoves
Set Priority = 18
WHERE Type ='TACTICAL_HEAL'; 

UPDATE TacticalMoves
Set Priority = 19
WHERE Type = 'TACTICAL_TO_SAFETY'; 

UPDATE TacticalMoves
Set Priority = 120
WHERE Type = 'TACTICAL_DAMAGE_CITY'; 

UPDATE TacticalMoves
Set Priority = 150
WHERE Type = 'TACTICAL_CAPTURE_CITY'; 

UPDATE TacticalMoves
Set Priority = 200
WHERE Type = 'TACTICAL_AIR_SWEEP'; 

UPDATE TacticalMoves
Set Priority = 50
WHERE Type = 'TACTICAL_DEFENSIVE_AIRLIFT'; 

----- AI Homeland
UPDATE Defines
Set Value = 34
WHERE Name = "AI_HOMELAND_MOVE_PRIORITY_ADMIRAL_GARRISON";

UPDATE Defines
Set Value = 31
WHERE Name = "AI_HOMELAND_MOVE_PRIORITY_TO_SAFETY";




----- AI Ideologies

UPDATE Defines
Set Value = 12 
WHERE Name = "IDEOLOGY_SCORE_HOSTILE"; 

UPDATE Defines
Set Value = 6 
WHERE Name = "IDEOLOGY_SCORE_GUARDED"; 

UPDATE Defines
Set Value = 9 
WHERE Name = "IDEOLOGY_SCORE_AFRAID"; 

UPDATE Defines
Set Value = 12 
WHERE Name = "IDEOLOGY_SCORE_FRIENDLY"; 

UPDATE Defines
Set Value = 50 
WHERE Name = "IDEOLOGY_SCORE_FREE_TENET"; 

------ Peace request turn threshold

UPDATE Defines
Set Value = 10 
WHERE Name = "REQUEST_PEACE_TURN_THRESHOLD"; 


------ AI Grand Strategies

UPDATE Defines
Set Value = 25 
WHERE Name = "AI_GRAND_STRATEGY_NUM_TURNS_STRATEGY_MUST_BE_ACTIVE";

UPDATE Defines
Set Value = 30
WHERE Name = "AI_GS_RAND_ROLL";


------ AI approach
UPDATE Defines
Set Value = 10
WHERE Name="APPROACH_AFRAID_MILITAIRY_THREAT_CRITICAL";

UPDATE Defines
Set Value = 6
WHERE Name="APPROACH_AFRAID_MILITAIRY_THREAT_SEVERE";

UPDATE Defines
Set Value = 4
WHERE Name="APPROACH_AFRAID_MILITAIRY_THREAT_MAJOR";


------ Not Adjacent Ranged Combat For City (JRMOD_C17)

INSERT INTO Defines (Name,Value)
VALUES ("CITY_NOT_ADJACENT_TARGET_FOR_COMBAT",-25);


----- Army Stack (JRMOD_C18)

INSERT INTO Defines (Name,Value)
VALUES ("PLOT_UNIT_ARMY_LIMIT",40);

UPDATE Defines
Set Value = 1 
WHERE Name = "PLOT_UNIT_LIMIT";


----- Removing dumb handicaps for AI at higher levels

UPDATE HandicapInfos
Set TechNumOptionsConsidered = 1
WHERE TechNumOptionsConsidered = 2;


UPDATE HandicapInfos
Set PolicyNumOptionsConsidered = 1
WHERE PolicyNumOptionsConsidered = 2;


----- Revolution Risk (JRMOD_B5)
INSERT INTO Defines (Name,Value)
VALUES ("DEFAULT_REVOLUTION_RISK",200);








