-- Insert SQL Rules Here 

UPDATE Beliefs
SET PlotCultureCostModifier = -25 
WHERE Type='BELIEF_RELIGIOUS_SETTLEMENTS';

UPDATE Beliefs
SET CityGrowthModifier = 25 
WHERE Type='BELIEF_FERTILITY_RITES';

INSERT INTO Belief_BuildingClassYieldChanges (BeliefType,BuildingClassType,YieldType,YieldChange)
VALUES ('BELIEF_ANCESTOR_WORSHIP', 'BUILDINGCLASS_SHRINE', 'YIELD_GOLD', 2);

UPDATE Beliefs
SET MinPopulation = 4
WHERE Type='BELIEF_GODDESS_LOVE';

UPDATE Belief_CityYieldChanges
SET Yield=2
WHERE BeliefType='BELIEF_GOD_CRAFTSMEN';

UPDATE Beliefs
SET MinPopulation = 4
WHERE Type='BELIEF_GOD_CRAFTSMEN';

INSERT INTO Belief_BuildingClassYieldChanges (BeliefType,BuildingClassType,YieldType,YieldChange)
VALUES ('BELIEF_GOD_KING', 'BUILDINGCLASS_PALACE', 'YIELD_FOOD', 1);

INSERT INTO Belief_BuildingClassYieldChanges (BeliefType,BuildingClassType,YieldType,YieldChange)
VALUES ('BELIEF_GOD_KING', 'BUILDINGCLASS_SUMMER_PALACE', 'YIELD_FOOD', 1);

INSERT INTO Belief_BuildingClassYieldChanges (BeliefType,BuildingClassType,YieldType,YieldChange)
VALUES ('BELIEF_GOD_KING', 'BUILDINGCLASS_SUMMER_PALACE', 'YIELD_CULTURE', 1);

INSERT INTO Belief_BuildingClassYieldChanges (BeliefType,BuildingClassType,YieldType,YieldChange)
VALUES ('BELIEF_GOD_KING', 'BUILDINGCLASS_SUMMER_PALACE', 'YIELD_FAITH', 1);

INSERT INTO Belief_BuildingClassYieldChanges (BeliefType,BuildingClassType,YieldType,YieldChange)
VALUES ('BELIEF_GOD_KING', 'BUILDINGCLASS_SUMMER_PALACE', 'YIELD_SCIENCE', 1);

INSERT INTO Belief_BuildingClassYieldChanges (BeliefType,BuildingClassType,YieldType,YieldChange)
VALUES ('BELIEF_GOD_KING', 'BUILDINGCLASS_SUMMER_PALACE', 'YIELD_GOLD', 1);

INSERT INTO Belief_BuildingClassYieldChanges (BeliefType,BuildingClassType,YieldType,YieldChange)
VALUES ('BELIEF_GOD_KING', 'BUILDINGCLASS_SUMMER_PALACE', 'YIELD_PRODUCTION', 1);

UPDATE Beliefs
SET RiverHappiness = 2
WHERE Type='BELIEF_SACRED_WATERS';

UPDATE Belief_YieldChangeTradeRoute
SET Yield = 3
WHERE BeliefType='BELIEF_MESSENGER_GODS';

UPDATE Beliefs
SET WonderProductionModifier = 25
WHERE Type ='BELIEF_MONUMENT_GODS';

UPDATE Belief_YieldChangePerXForeignFollowers
SET ForeignFollowers = 2
WHERE BeliefType ='BELIEF_WORLD_CHURCH';

UPDATE Beliefs
SET HappinessPerXPeacefulForeignFollowers =6
WHERE Type='BELIEF_PEACE_LOVING';

UPDATE Beliefs
SET GoldPerXFollowers = 5
WHERE Type='BELIEF_TITHE';

UPDATE Beliefs
SET SciencePerOtherReligionFollower = 12
WHERE Type ='BELIEF_INTERFAITH_DIALOGUE';

UPDATE Beliefs
SET CityStateMinimumInfluence = 30
WHERE Type ='BELIEF_PAPAL_PRIMACY';

UPDATE Beliefs
SET GoldPerFirstCityConversion = 150
WHERE Type='BELIEF_INITIATION_RITES';

UPDATE Belief_BuildingClassYieldChanges
SET YieldChange = 8
WHERE BeliefType='BELIEF_RELIGIOUS_ART';

UPDATE Belief_BuildingClassTourism
SET Tourism = 10
WHERE BeliefType='BELIEF_RELIGIOUS_ART';

UPDATE Belief_BuildingClassYieldChanges
SET YieldChange = 3
WHERE BeliefType='BELIEF_CHORAL_MUSIC';

UPDATE Beliefs
SET MinFollowers = 7
WHERE Type='BELIEF_CHORAL_MUSIC';

UPDATE Belief_MaxYieldModifierPerFollower
SET Max = 20
WHERE BeliefType='BELIEF_RELIGIOUS_COMMUNITY';

UPDATE Belief_YieldChangeAnySpecialist
SET Yield = 4
WHERE BeliefType='BELIEF_GURUSHIP';

UPDATE Belief_BuildingClassYieldChanges
SET YieldChange = 2
WHERE BeliefType='BELIEF_LITURGICAL_DRAMA';

UPDATE Beliefs
SET MinFollowers = 5
WHERE Type='BELIEF_LITURGICAL_DRAMA';

UPDATE Beliefs
SET GreatPersonExpendedFaith = 100
WHERE Type='BELIEF_RELIQUARY';

UPDATE Beliefs
SET FriendlyCityStateSpreadModifier = 200
WHERE Type='BELIEF_RELIGIOUS_UNITY';

UPDATE Beliefs
SET GoldPerFollowingCity = 2
WHERE Type='BELIEF_CHURCH_PROPERTY';

INSERT INTO Belief_FeatureYieldChanges (BeliefType, FeatureType,YieldType,Yield)
VALUES ('BELIEF_DESERT_FOLKLORE','FEATURE_FLOOD_PLAINS', 'YIELD_FAITH', -1);

UPDATE Beliefs
SET SpyPressure = 10
WHERE Type='BELIEF_UNDERGROUND_SECT';
